LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XScriptContext.idl File Reference

Go to the source code of this file.

## Classes
interface | XScriptContext
| This interface is provided to scripts, and provides a means of access to the various interfaces which they might need to perform some action on a document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.
module | com::sun::star::script
| Scripting language bindings.
module | com::sun::star::script::provider
| interfaces for scripting providers.